aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: instalar amule 2.1.1 en trisquel SOLUCIONADO  (Read 2662 times)

heavylinux

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 6
instalar amule 2.1.1 en trisquel SOLUCIONADO
« on: April 26, 2006, 01:04:13 PM »

SOLUCIONADO!!!!

Pues eso, acabo de instalar la distro gallega: Trisquel-1.0-RC5.386. (basada en debián)

E intentado instalarlo mediante apt-get con el repositorio oficial en la web amule, pero me daba un error al arrancar, así que decidí usar las fuentes del amule, que me dán el mismo error que usando los paquetes del repositorio de debian.

A medida que intento instalar el amule (con el paquete de los repositorios de debian) me va pidiendo paquetes y tal. Todo bien hasta que llego al paquete : libwxgtk2.6-0_2.6.1.2-0.1_i386.deb

El error es el siguiente:


Quote
(Lendo a base de datos ... 99011 ficheiros e directorios instalados actualmente)
Desempaquetando libwxgtk2.6-0 (de .../libwxgtk2.6-0_2.6.1.2-0.1_i386.deb) ...
dpkg: erro procesando ///home/izquierdo/Descargas/amule/amule/libwxgtk2.6-0_2.6.1.2-0.1_i386.deb (--install):
tentando sobrescribir `/usr/lib/libwx_baseu-2.6.so.0', que tamén está no paquete libwxbase2.6
Atopáronse erros durante o procesado:

SOLUCION

Gracias a la ayuda de un foro donde me dijeron la solución.
http://www.linuxespanol.com/sutra71186.php#71186

Se trata de una chorradita; tube que desinstalar libwx_base y continué instalando y ya funciona. Ahora miraré los permisos para escribir en la partición fat.
« Last Edit: April 26, 2006, 05:14:52 PM by heavylinux »
Logged